linux: 3.16.0-27.36 -proposed tracker

Bug #1399630 reported by Luis Henriques on 2014-12-05
14
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Luis Henriques
Prepare-package-meta
Medium
Luis Henriques
Prepare-package-signed
Medium
Luis Henriques
Promote-to-proposed
Medium
Ubuntu Stable Release Updates Team
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Canonical Security Team
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Utopic
Medium
Unassigned

Bug Description

This bug is for tracking the 3.16.0-27.36 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 05. December 2014 11:57 UTC
kernel-stable-phase:PPA Testing
kernel-stable-phase-changed:Friday, 05. December 2014 22:04 UTC
kernel-stable-Prepare-package-end:Friday, 05. December 2014 22:04 UTC
kernel-stable-Promote-to-proposed-start:Friday, 05. December 2014 22:04 UTC
ppa-package-testing-start:Friday, 05. December 2014 22:04 UTC

CVE References

Luis Henriques (henrix) on 2014-12-05
tags: added: kernel-release-tracking-bug
tags: added: utopic
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Utopic):
importance: Undecided → Medium
Luis Henriques (henrix) wrote :

Please do NOT upload this kernel into -proposed before 3.16.0-26.35 is released.

All builds are complete, packages in this bug can be copied to -proposed.

It was not possible to create or handle the tracking bugs for the following packages (their tracking bugs based on this update must be handled manually):
linux-lts-utopic (14.04)

description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.16.0-28.37

---------------
linux (3.16.0-28.37) utopic; urgency=low

  [ Luis Henriques ]

  * Release Tracking Bug
    - LP: #1400382

  [ Upstream Kernel Changes ]

  * x86_64, traps: Fix the espfix64 #DF fixup and rewrite it in C
    - LP: #1398795
    - CVE-2014-9090
  * x86_64, traps: Rework bad_iret
    - LP: #1398795
    - CVE-2014-9090
  * x86, kvm: Clear paravirt_enabled on KVM guests for espfix32's benefit
    - LP: #1400314
    - CVE-2014-8134

linux (3.16.0-27.36) utopic; urgency=low

  [ Luis Henriques ]

  * Release Tracking Bug
    - LP: #1399630

  [ Upstream Kernel Changes ]

  * x86_64, traps: Stop using IST for #SS
    - LP: #1398795
    - CVE-2014-9090
 -- Luis Henriques <email address hidden> Mon, 08 Dec 2014 16:18:29 +0000

Changed in linux (Ubuntu Utopic):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.16.0-28.38

---------------
linux (3.16.0-28.38) utopic; urgency=low

  [ Brad Figg ]

  * Release Tracking Bug
    - LP: #1401966

  [ Upstream Kernel Changes ]

  * net: skb_fclone_busy() needs to detect orphaned skb
    - LP: #1401079
 -- Brad Figg <email address hidden> Fri, 12 Dec 2014 08:35:42 -0800

Changed in linux (Ubuntu):
status: Invalid → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers